a.menu,a.menu:visited
{
   color: #000000;
   text-decoration: none;
   border: solid 1px #CCCCCC;
   border-radius: 5px;
   padding: 5px;
}

a.menu:hover
{
   border: solid 1px #000000;
}

a.simple,a.simple:visited
{
   color: #195C5C;
   text-decoration: none;
   //border: solid 1px #CCCCCC;
   //border-radius: 5px;
   //padding: 5px;
}

a.simple:hover
{
   color: #0F3838;
}

.menu
{
   color: #000000;
   text-decoration: none;
   border: solid 1px #CCCCCC;
   border-radius: 5px;
   padding: 5px;
}

a.grBTN,a.grBTN:visited
{
   border: solid 1px #195C5C;
   background-color: #195C5C;
   border-radius: 4px;
   color: white;
   padding: 3px;
   text-decoration: none;
}

a.grBTN:hover
{
   border: solid 1px #051414;
}

#login
{
   //border: solid 2px #195C5C;
   background-color: #195C5C;
   border-radius: 4px;
   color: white;
   //width: 20%;
   display: inline-block;
   padding: 3px;
}

#lo2
{
   color: black;
   background-color: #C7F0F0;
   //width: 196px;
}

#save
{
   border: solid 2px #195C5C;
   background-color: #C7F0F0;
   border-radius: 4px;
   color: black;
   padding: 3px;
}

#mainT
{
   width: 100%;
   border: solid 2px #195C5C;
   background-color: #195C5C;
}

#mainT td
{
   background-color: #C7F0F0;
   padding: 3px;
}

#mainT td.w
{
   background-color: #EBFAFA;
}

#zGR
{
   color: #939A9A;
}

#tBLD
{
   font-weight: bold;
}
